View Issue Details

IDProjectCategoryView StatusLast Update
0021018LazarusCustom Drawnpublic2012-09-04 03:02
ReporterEmelyanov RomanAssigned ToFelipe Monteiro de Carvalho 
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.31 (SVN)Product Build 
Target VersionFixed in Version0.9.31 (SVN) 
Summary0021018: Custom drawn widget set do not compile for Win64
DescriptionPosible because of {$IFDEF win32} macro
TagsNo tags attached.
Fixed in Revision34653
LazTarget-
Widgetset
Attached Files

Activities

Felipe Monteiro de Carvalho

2012-01-08 01:16

developer   ~0055571

Please try again in rev 34653

Issue History

Date Modified Username Field Change
2012-01-03 21:44 Emelyanov Roman New Issue
2012-01-07 23:57 Felipe Monteiro de Carvalho Status new => assigned
2012-01-07 23:57 Felipe Monteiro de Carvalho Assigned To => Felipe Monteiro de Carvalho
2012-01-08 01:16 Felipe Monteiro de Carvalho Fixed in Revision => 34653
2012-01-08 01:16 Felipe Monteiro de Carvalho LazTarget => -
2012-01-08 01:16 Felipe Monteiro de Carvalho Status assigned => resolved
2012-01-08 01:16 Felipe Monteiro de Carvalho Fixed in Version => 0.9.31 (SVN)
2012-01-08 01:16 Felipe Monteiro de Carvalho Resolution open => fixed
2012-01-08 01:16 Felipe Monteiro de Carvalho Note Added: 0055571
2012-09-04 03:02 Emelyanov Roman Status resolved => closed